body.mceContentBody { 
	background: #FFFFFF; 
}
body {
	font-family: "proxima-nova", serif;
	font-style: normal;
	font-weight: 400;
	padding: 0px;
	margin: 0;
	height: 100%;
	font-size: 18px;
	line-height: 22px;
}

/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* NORMAL CLASS STYLES */

/* A */

/* B */

/* C */

#content1, #content2, #content3, #content4, #content5 {
	width: 100%;
	padding-top: 250px;
	padding-bottom: 20px;
}
#content_table1, #content_table2, #content_table3, #content_table4, #content_table5 {
	width:98%;
	max-width: 1200px;	
}

#content1 {
	background-color: #FDFCF4;
	height:auto;
	min-height:700px;
	background-image: url(/images/viewbank_logo_50_faded.png);
	background-repeat: no-repeat;
    background-position: right bottom;
}

#content2 {
	background-color: #272973;
}

#content3 {
	background-color: #cccccc;
}

#content4 {
	background-color: #ed2024;
}

#content5 {
	background-color: #cccccc;
}

#content2 p, #content4 p {
	color: #FFFFFF;
}

.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearboth {
	clear: both;
}

/* D */

/* E */

/* F */

#footerallowance {
	height:50px;
}

#footercontainer {
	width: 100%;
	background-color: #08b204;
	position:fixed;
	bottom: 0px;
	padding : 10px;
	
}
#footer {
	width: 98%;
	max-width: 1200px;
	color: #FFFFFF;
}

#footer a:hover {
	color: #ed2024 !important;
}

#footer a, #footer a:visited, #footer a:link {
	color: #cccccc !important;
	text-decoration: none;
	font-size: 14px;
}

#footer #credit, #footer #credit a, #footer #credit a:link, #footer #credit a:visited {
	color: #999999 !important;
}

#footer a:hover, #footer #credit a:hover {
	color: #ed2024 !important;
}

/* G */

.galleryP {
    width:155px;
    height:230px;
    margin-right: 10px;
    float:left;
}
.galleryP img {
    width: 150px;
}

.galleryThumbnail {
	height:60px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
	max-width: 100%
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}



/* H */

#headercontainer {
	width: 100%;
	background-color: #FFFFFF;
	position:fixed;
	top: 0px;
	padding: 0px;
	border-bottom: 1px solid #999999;
}

#header_new {
	width: 98%;
	max-width:1200px;
}

#headerslideshowcontainer {
	width:100%;
	margin-top: 95px;
	padding: 0px;
}

#headerslideshow {
	width: 100%;
	max-width: 1200px;
	padding:0px;
}
/* I */

.image_left_pad_10_right {
	float: left;
	padding-right: 10px;
}
.image_right_pad_10_left {
	float: right;
	padding-left: 10px;
}

.image_left_pad_10_right_shaddow {
	/* h-shadow v-shadow blur spread color */
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow:    4px 4px 2px 0px #ccc;
	-webkit-box-shadow: 4px 4px 2px 0px #ccc;
	box-shadow:         4px 4px 2px 0px #ccc;

}

img {
	max-width: 100%;
	height:auto;
}

/* J */

/* K */

/* L */

#logo1, #logo2 {
	float: left;
	width: 200px;
}
#leftoflogo {
	float: left;
	width: auto;
	padding-top: 60px;
}
#leftoflogostrap {
	font-style: italic;
	font-size: 30px;
	line-height: 30px;
	font-weight: 200;
	color: #272973;
	clear:both;
	text-align: left;
	padding-top: 20px;
	margin-left: 50px;
}

/* M */

#menublock {
	display: none;
}

/* N */

#navbar {
	width:100%;
	max-width: 700px;
	margin-left: 60px;
}

/* O */

/* P */

/* Q */

/* R */

/* S */

/* T */

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* DEVICES SMALLER THAN 600px ================================================== */
/* rules that only apply for canvases narrower than 600px ie mobiles*/

@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

/* C MOBILE */

#content1, #content2, #content3, #content4, #content5 {
	padding: 0px !important;
}

	/* D MOBILE */

/* E MOBILE */

/* F MOBILE */

#footercontainer {
	position:relative;	
}
/* G MOBILE */


/* H MOBILE */

#headercontainer {
	position:relative;
	top: 0px;
}

#headerslideshowcontainer {
	margin-top: 0px;
}

/* I MOBILE */

.image_left_pad_10_right {
	float: none;
}
.image_right_pad_10_left {
	float: none;
}

.image_left_pad_10_right_shaddow {
	/* h-shadow v-shadow blur spread color */
	float: none;

}
	/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

#logo1, #logo2 {
	float: none;
	clear:both;
	width: 100%;
	text-align: center;
}

#leftoflogostrap {
	font-style: italic;
	font-size: 30px;
	line-height: 30px;
	text-align: left;
	padding-top: 20px;
	margin-left: 0px !important;
}

	#leftoflogo {
	float: none;
	width: 100%;
	padding-top: 10px;
		text-align: center;
}
	
/* M MOBILE */

#menublock {
	display: block;
	font-size: 30px;
	margin: 10px;
}

/* N */

#navbar {
	float:none;
	margin-top: 0px;
	display: none;
}

/* N MOBILE */

/* O MOBILE */

/* P MOBILE */

/* Q MOBILE */

/* R MOBILE */

/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

